@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}

:root {
  --noticeColor: #d41c1c;
  --warnColor: #e6a23c;
  --theme-color: #182b88;
  --gray-f4: #f4f4f4;
}

html,
body {
  font-size: 16px;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
  color: #333;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
pre,
form,
fieldset,
input,
textarea,
blockquote,
th,
td,
a,
img,
i {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: normal;
}

p,
span,
a {
  font-size: inherit;
  font-style: inherit;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #333;
}

img,
input,
select,
button {
  vertical-align: middle;
  outline: none;
}

select {
  /*很关键：将默认的select选择框样式清除*/
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
  display: none;
}

div,
li {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

li {
  list-style-type: none;
}

img,
input,
select,
button {
  vertical-align: middle;
  outline: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  line-height: 0;
}

.el {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  overflow: hidden;
}

.scale {
  overflow: hidden;
  font-size: 0;
  letter-spacing: 0;
}

.scale img {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.scale img:hover {
  -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
       -o-transform: scale(1.1);
          transform: scale(1.1);
}

.swiper .pic {
  width: 100%;
  overflow: hidden;
  display: grid;
  place-items: center;
}
.swiper .pic img {
  width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

input::-webkit-input-placeholder {
  /*WebKit browsers*/
  font-size: 14px;
  color: #aaa;
}

input::-moz-input-placeholder {
  /*Mozilla Firefox*/
  font-size: 14px;
  color: #aaa;
}

input::-ms-input-placeholder {
  /*Internet Explorer*/
  font-size: 14px;
  color: #aaa;
}

input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
  height: 1em;
  width: 1em;
  background-image: url("https://www.elestorcito.com/assets/addons/cms/home/images/icons/close.png");
  -webkit-background-size: cover;
          background-size: cover;
  cursor: pointer;
}

*:focus {
  outline: none;
}

.layout {
  max-width: 1400px;
  margin: 0 auto;
}

.red {
  color: red;
}

.outShadow {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.notice_color {
  color: var(--noticeColor);
}

.btn,
.btnBox {
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.el-loading-spinner .el-loading-text,
.el-loading-spinner .path {
  --el-color-primary: #182b88;
}

/* 修改选中项的背景颜色 */
.el-select-dropdown__item {
  --el-color-primary: #333;
  font-size: 0.14rem;
}

/* 修改鼠标悬停时的背景颜色 */
.el-select-dropdown__item:hover {
  background-color: #f4f4f6;
}

/**
 * 创建按钮样式的 mixin
 * 
 * @param {string} $type - 按钮类型，可选值为 "normal"、"responsive" 或 "custom"
 * @param {boolean} $animation - 是否开启动画
 * @param {string} $animationType - 动画类型，可选值为 "background"、"before" 或 "after"
 * @param {string} $direction - 动画方向，可选值为 "left"、"right"、"top"、"bottom"、"center" 或 "centerCircle"
 * @param {number} $opcacityOrigin - 伪元素初始透明度
 * @param {color} $pseudoElementHover - 伪元素悬停时的背景颜色
 * @param {number} $min-width - 按钮最小宽度
 * @param {number} $min-height - 按钮最小高度
 * @param {number} $max-width - 按钮最大宽度
 * @param {number} $max-height - 按钮最大高度
 * @param {number} $width - 按钮宽度
 * @param {number} $height - 按钮高度
 * @param {number} $padding - 按钮内边距
 * @param {number} $responsivePadding - 自适应按钮内边距
 * @param {string} $align - 按钮文本对齐方式，可选值为 "center"
 * @param {number} $borderRadius - 按钮边框圆角半径
 * @param {number} $borderSize - 按钮边框宽度
 * @param {color} $backgroundColor - 按钮背景颜色
 * @param {color} $boderColor - 按钮边框颜色
 * @param {color} $backgroundColorHover - 按钮悬停时的背景颜色
 * @param {color} $fontColor - 按钮文本颜色
 * @param {color} $boderColorHover - 按钮悬停时的边框颜色
 * @param {color} $fontColorHover - 按钮悬停时的文本颜色
 * @param {number} $duration - 动画持续时间
 * @param {string} $cubic - 动画时间函数
 * @param {string} $box-sizing - 盒模型类型，可选值为 "border-box"
 * @param {boolean} $outHover - 是否开启外部悬停效果
 */
.main,
.wrapper,
.layout {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 1560px;
  margin: 0 auto;
  max-width: -webkit-calc(100% - 1.6rem);
  max-width: -moz-calc(100% - 1.6rem);
  max-width: calc(100% - 1.6rem);
}
@media screen and (max-width: 1440px) {
  .main,
  .wrapper,
  .layout {
    max-width: -webkit-calc(100% - 1.2rem);
    max-width: -moz-calc(100% - 1.2rem);
    max-width: calc(100% - 1.2rem);
  }
}
@media screen and (max-width: 1280px) {
  .main,
  .wrapper,
  .layout {
    max-width: -webkit-calc(100% - 0.8rem);
    max-width: -moz-calc(100% - 0.8rem);
    max-width: calc(100% - 0.8rem);
  }
}
@media screen and (max-width: 768px) {
  .main,
  .wrapper,
  .layout {
    max-width: -webkit-calc(100% - 0.4rem);
    max-width: -moz-calc(100% - 0.4rem);
    max-width: calc(100% - 0.4rem);
  }
}

.slot {
  font-size: 0.18rem;
  line-height: 1.8;
}
.slot p,
.slot span {
  font-size: inherit;
}
.slot p {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0.04rem 0;
  line-height: 1.5;
}
.slot .align-center {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1024px) {
  .slot {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 500px) {
  .slot {
    font-size: 0.14rem;
  }
}

.notice {
  color: var(--noticeColor) !important;
  font-size: 0.18rem;
}
@media screen and (max-width: 1400px) {
  .notice {
    line-height: 1.5;
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .notice {
    font-size: 0.14rem;
  }
}

.time.timeBox {
  position: relative;
  z-index: 2;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  width: 73px;
  background-color: #0e238d;
  color: #fff;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  border: 1px solid #0e238d;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.time.timeBox .pos {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.time.timeBox .concrete {
  font-size: 20px;
  margin-bottom: 1px;
  white-space: nowrap;
}
.time.timeBox .year {
  font-size: 16px;
  margin-top: 1px;
  white-space: nowrap;
}
.time.timeBox .place {
  width: 100%;
  padding-top: 94.5205479452%;
}

.layout .breadcrumbs {
  height: 0.73rem;
  border-bottom: 1px solid #ddd;
  font-size: 0.18rem;
  color: #333;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  overflow: hidden;
}
.layout .breadcrumbs .pic {
  margin-right: 0.1rem;
}
.layout .breadcrumbs .next {
  display: inline-block;
  margin: 0 0.07rem;
}
.layout .breadcrumbs.crumbslastnone .next:last-of-type {
  display: none;
}

@media screen and (max-width: 1400px) {
  .layout .breadcrumbs {
    height: 0.7rem;
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .layout .breadcrumbs {
    height: 0.6rem;
    font-size: 0.14rem;
  }
}
.el-overlay .el-overlay-dialog .el-dialog {
  padding: 0;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.16rem;
  color: #333;
  height: 0.51rem;
  padding: 0;
  padding-left: 0.2rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), color-stop(50%, #f0f3fe), to(#e7ebfc));
  background: -webkit-linear-gradient(top, #fefefe, #f0f3fe 50%, #e7ebfc);
  background: -moz-linear-gradient(top, #fefefe, #f0f3fe 50%, #e7ebfc);
  background: -o-linear-gradient(top, #fefefe, #f0f3fe 50%, #e7ebfc);
  background: linear-gradient(to bottom, #fefefe, #f0f3fe 50%, #e7ebfc);
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__title {
  font-size: 0.16rem;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .titleAlignCenter {
  width: 100%;
  padding-right: 0.2rem;
  text-align: center;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .delete.title {
  width: 100%;
  padding-right: 0.4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .delete.title .deleteText {
  margin-left: auto;
  color: #999;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .delete.title .deleteText:hover {
  color: var(--theme-color);
  text-decoration: underline;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__headerbtn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__headerbtn .el-icon svg {
  -webkit-transform: scale(1.5);
     -moz-transform: scale(1.5);
      -ms-transform: scale(1.5);
       -o-transform: scale(1.5);
          transform: scale(1.5);
  color: #333;
}
.el-overlay .el-overlay-dialog .el-dialog .el-dialog__footer {
  padding: 0;
}
.el-overlay .el-overlay-dialog .el-dialog .content {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 0.42rem 0.56rem;
}
.el-overlay .el-overlay-dialog .el-dialog .content .notice {
  text-align: center;
  margin-bottom: 0.2rem;
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 0.1rem;
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i {
  display: inline-block;
  position: relative;
  font-size: 70px;
  color: #eff1fd;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-color: transparent;
  width: 70px;
  height: 70px;
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i::before {
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  margin: auto;
  background-color: #21338b;
  width: 95%;
  height: 95%;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  z-index: 1;
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i.error {
  color: rgba(255, 255, 255, 0.95);
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i.error::after {
  background-color: var(--noticeColor);
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i.warn {
  color: rgba(255, 255, 255, 0.8);
}
.el-overlay .el-overlay-dialog .el-dialog .content .pic i.warn::after {
  background-color: var(--warnColor);
}
.el-overlay .el-overlay-dialog .el-dialog .content .text {
  text-align: center;
  font-size: 0.18rem;
  color: #333;
}

.toast.slot:not(.normal) .btnBox {
  margin: 0.3rem auto 0;
  width: 2rem;
  max-width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.toast.slot:not(.normal) .btnBox .btn {
  width: 0.7rem;
  height: 0.3rem;
  background-color: #ed6d17;
  color: #fff;
  font-size: 0.16rem;
  -webkit-border-radius: 0.05rem;
          border-radius: 0.05rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.toast.slot:not(.normal) .btnBox .btn.btn2 {
  background-color: #c7c7c7;
}
.toast.slot:not(.normal) .btnBox.noCancel {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.toast.slot:not(.normal) .btnBox.noCancel .btn {
  width: 50%;
  -webkit-transform: translateY(33%);
     -moz-transform: translateY(33%);
      -ms-transform: translateY(33%);
       -o-transform: translateY(33%);
          transform: translateY(33%);
}
.toast.slot:not(.normal) .btnBox.noCancel .btn2 {
  display: none;
}

.el-popover.el-popper {
  font-size: 0.14rem;
}

@media screen and (max-width: 1400px) {
  .el-overlay .el-overlay-dialog .el-dialog {
    width: 450px !important;
    padding: 0;
  }
  .el-overlay .el-overlay-dialog .el-dialog .el-dialog__header {
    height: 0.48rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__headerbtn .el-icon svg {
    -webkit-transform: scale(1.25);
       -moz-transform: scale(1.25);
        -ms-transform: scale(1.25);
         -o-transform: scale(1.25);
            transform: scale(1.25);
  }
  .el-overlay .el-overlay-dialog .el-dialog .content {
    padding: 0.35rem 0.45rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .content .pic i {
    font-size: 0.6rem;
    width: 0.6rem;
    height: 0.6rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .content .text {
    font-size: 0.16rem;
  }
  .toast.slot:not(.normal) .btnBox {
    margin-top: 0.25rem;
  }
  .toast.slot:not(.normal) .btnBox .btn,
  .toast.slot:not(.normal) .btnBox .btnText {
    font-size: 0.14rem;
  }
}
@media screen and (max-width: 1024px) {
  .el-overlay .el-overlay-dialog .el-dialog {
    width: 400px !important;
    max-width: -webkit-calc(100% - 0.4rem);
    max-width: -moz-calc(100% - 0.4rem);
    max-width: calc(100% - 0.4rem);
  }
  .el-overlay .el-overlay-dialog .el-dialog .el-dialog__header {
    height: 0.45rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__title {
    font-size: 0.14rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__headerbtn {
    height: 0.45rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .el-dialog__header .el-dialog__headerbtn .el-icon svg {
    font-size: 0.16rem;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
  }
  .el-overlay .el-overlay-dialog .el-dialog .content {
    padding: 0.3rem 0.35rem;
  }
  .el-overlay .el-overlay-dialog .el-dialog .content .pic i {
    font-size: 0.55rem;
    width: 0.55rem;
    height: 0.55rem;
  }
  .toast.slot:not(.normal) .btnBox {
    margin-top: 0.2rem;
    width: 2rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.el-overlay .el-overlay-dialog .scoreToast .titleAlignCenter {
  color: #000;
}
.el-overlay .el-overlay-dialog .scoreToast .content {
  max-height: 5.5rem;
  overflow: auto;
  overflow-y: auto;
  overflow-x: hidden;
  /* 自定义滚动条样式 */
}
.el-overlay .el-overlay-dialog .scoreToast .content::-webkit-scrollbar {
  width: 6px;
}
.el-overlay .el-overlay-dialog .scoreToast .content::-webkit-scrollbar-track {
  background: #f1f1f1;
  -webkit-border-radius: 3px;
          border-radius: 3px;
}
.el-overlay .el-overlay-dialog .scoreToast .content::-webkit-scrollbar-thumb {
  background: #aaa;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.el-overlay .el-overlay-dialog .scoreToast .content::-webkit-scrollbar-thumb:hover {
  background: #888;
}
.el-overlay .el-overlay-dialog .scoreToast .content .score {
  position: relative;
  text-align: center;
  color: #000;
  line-height: 2.1363636364;
}
.el-overlay .el-overlay-dialog .scoreToast .content .score span {
  color: #d00000;
}
.el-overlay .el-overlay-dialog .scoreToast .content .score .pay {
  color: #666;
  font-size: 0.14rem;
  text-decoration: underline;
  cursor: pointer;
}
.el-overlay .el-overlay-dialog .scoreToast .content .score .pay:hover {
  color: var(--theme-color);
}
.el-overlay .el-overlay-dialog .scoreToast .content .btnBox {
  min-width: 1.8rem;
  padding: 0.1rem 0.3rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #009ee7;
  color: #fff;
}
.el-overlay .el-overlay-dialog .scoreToast .content .btnBox .btnText {
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.el-overlay .el-overlay-dialog .scoreToast .content .btnBox:hover {
  background-color: rgba(0, 158, 231, 0.8);
}
.el-overlay .el-overlay-dialog .scoreToast .content .request {
  padding-bottom: 0.3rem;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .notice {
  margin: 0 !important;
  text-align: left;
  font-size: 0.18rem;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .el-button {
  display: inline;
  font-size: inherit;
  padding: 0;
  border: none;
  background-color: transparent;
  color: inherit;
  font-weight: inherit;
  line-height: auto;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .el-button > span {
  white-space: wrap;
  text-align: left;
  line-height: auto;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .item {
  margin: 0.12rem 0;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .item p {
  font-size: 0.18rem;
  line-height: 1.75;
  color: #333;
  width: 100%;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit {
  padding-top: 0.07rem;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit p {
  text-align: center;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit button:hover {
  color: var(--theme-color);
  text-decoration: underline;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit .submit {
  cursor: pointer;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit .submit:hover {
  color: var(--theme-color);
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit .back {
  margin-left: 0.2rem;
  cursor: pointer;
  color: #666;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .list .submit .back:hover {
  color: var(--theme-color);
  text-decoration: underline;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request .el-input__wrapper {
  margin-top: 0.03rem;
  max-width: 100%;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-bottom: 1px solid #ddd;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request a {
  text-decoration: underline;
}
.el-overlay .el-overlay-dialog .scoreToast .content .request a:hover {
  color: var(--theme-color);
}
.el-overlay .el-overlay-dialog .scoreToast .certificate .item .title {
  color: #333;
  font-size: 0.18rem;
}
.el-overlay .el-overlay-dialog .scoreToast .certificate .item a {
  margin-top: 0.2rem;
  display: block;
}
.el-overlay .el-overlay-dialog .scoreToast .certificate .item a img {
  max-width: 100%;
}
.el-overlay .el-overlay-dialog .scoreToast .certificate .item:nth-of-type(n+2) {
  margin-top: 0.3rem;
}
.el-overlay .el-overlay-dialog .scoreToast .certificate .btnBox {
  margin: 0.3rem auto 0.2rem;
  min-width: 1.4rem !important;
}

@media screen and (min-width: 1400px) {
  .el-overlay .el-overlay-dialog .scoreToast .el-dialog__header {
    height: 0.7rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .el-dialog__header .el-dialog__headerbtn {
    height: 0.7rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .titleAlignCenter {
    font-size: 0.26rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .score {
    text-align: center;
    font-size: 0.22rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .score:first-of-type {
    margin-top: 0.12rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .notice {
    margin-top: 0.4rem;
    font-size: 0.2rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .btnBox {
    margin-top: 0.6rem;
    margin-bottom: 0.37rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .btnBox .btnText {
    font-size: 0.2rem;
    height: 0.51rem;
  }
}
@media screen and (max-width: 1400px) {
  .el-overlay .el-overlay-dialog .scoreToast .content .score {
    font-size: 0.16rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content {
    max-height: 5rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .request .list .item p,
  .el-overlay .el-overlay-dialog .scoreToast .content .request .notice {
    font-size: 0.16rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .certificate {
    font-size: 0.16rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .certificate span {
    margin: 0 0.1rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .certificate .item .title {
    font-size: 0.16rem;
  }
  .el-overlay .el-overlay-dialog .scoreToast .content .notice {
    margin-top: 0.06rem;
  }
}
#elBacktop .el-backtop {
  -webkit-border-radius: 0 !important;
          border-radius: 0 !important;
  --el-color-primary: #182b88;
  right: 0.4rem !important;
  bottom: 1rem !important;
  width: 0.4rem !important;
  height: 0.4rem !important;
}
#elBacktop .el-backtop .backtop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#elBacktop .el-backtop .backtop .iconfont {
  margin-top: -6px;
  font-size: 30px;
}
#elBacktop .el-backtop .backtop .text {
  margin-top: -19px;
  font-size: 16px;
}
#elBacktop .el-backtop .backtop span {
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #elBacktop .el-backtop {
    -webkit-border-radius: 0 !important;
            border-radius: 0 !important;
    --el-color-primary: #182b88;
    right: 0.3rem !important;
    bottom: 0.6rem !important;
  }
  #elBacktop .el-backtop .backtop {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #elBacktop .el-backtop .backtop .iconfont {
    margin-top: -0.06rem;
    font-size: 0.3rem;
  }
  #elBacktop .el-backtop .backtop .text {
    margin-top: -0.19rem;
    font-size: 0.16rem;
  }
  #elBacktop .el-backtop .backtop span {
    width: 100%;
    text-align: center;
  }
}
.myNoData {
  text-align: center;
  color: #999;
  font-size: 0.16rem;
  line-height: 4;
  border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 1024px) {
  .myNoData {
    font-size: 0.14rem;
  }
}

.listBanner .pic {
  height: 3.08rem;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.listBanner .pic img {
  height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 1500px) {
  .listBanner .pic {
    height: 2.8rem;
  }
}
@media screen and (max-width: 1024px) {
  .listBanner .pic {
    height: 2.4rem;
  }
}
@media screen and (max-width: 900px) {
  .listBanner {
    margin-top: 0.89rem;
  }
  .listBanner .pic {
    height: 2rem;
  }
}
@media screen and (max-width: 600px) {
  .listBanner {
    margin-top: 0.79rem;
  }
}